.tashost {
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	color: #0000FF;
}
body {
	margin:0;
	padding:10px 0 0;
	text-align:center;
	color: #000000;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: top;
	width:90%;
	/*background-color: #0033CC; */
	background-image: url(/images/sea_gale.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#centered {  /*Required to centre page on screen */
   width:980px;  
   text-align:left;
   border: 0px;
   padding: 0;
   margin: 0 auto;  
} 

#trackcentered {  /*Required to centre page on screen */
   width:1317px;  
   text-align:left;
   border: 0px;
   padding: 0;
   margin: 0 auto;  
} 
table {
	background-color: #FFFFFF;
	vertical-align: top;
	font-size: 12px;
	width: 100%;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-align: center;
	color: #FF6600;
	font-weight: bold;

}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-align: left;
	font-size: 18px;

}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
	font-weight: bold;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #996633;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a {
	color: #0000FF;
}

.fontsmall {
	font-size: 9px;
}
.fontred {
	color: Red;
}
.radio {
	width: 750px;
}
.columnright_alpha {
	position: absolute;
	top: 292px;
	left: 555px;
	width: 226px;
	height: 262px;
}
 .columnleft_alpha {
	position: absolute;
	top: 292px;
	left: 304px;
	width: 241px;
	height: 262px;
}
p {
	font-size: 12px;
}
li {
	font-size: 12px;
	padding: 6px 0px 0px;
}
#bodybox {
	position:absolute
	top: 184px;
	left: 0px;
	width: 282px;
	height: 575px;
	
}
#cutenewsbox {
	position:absolute
	top: 700px;
	left: 400px;
	width: 600px;
	border: thick
}.underline {
	text-decoration: underline;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #FF6600;
}
.BlurredText {
	text-shadow: 5px 5px 7px #959595;
}
